html {
	padding:0;
	margin:0;
}
body, div, dl, dt, dd, li,h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, blockquote {
	margin:0;
	padding:0;
	border:none
}
ul, ol, p {
	margin:0;
	padding:0
}
body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	overflow-x:hidden
}	
img {
	border:0;

}
.clear {
	clear:both;
	display:block;
	height:0;
	margin:1px 0;
	visibility:hidden
}
a {
	outline:none;
	text-decoration:none;
	cursor:pointer;
	color:#a7a7a7;
	transition-delay: 0s;
	transition-duration: 0.4s;
	transition-property: all;
	transition-timing-function: ease;
}

.modal .ourmission_desc{
    text-align:left;
    margin-bottom:10px;
     font-size: 19px;
    opacity: 0.5;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}


.modal-content {

  margin: 15% auto; 
  padding: 20px;
  width: 80%;
  text-align:center;
}

.close{
    float:right;
    background:#11448b;
    height:30px;
    width:30px;
    border-radius:100%;
     color: white !important;
    overflow:hidden;
     font-size: 23px;
      font-weight: bold;
      margin-bottom:10px;
      text-align:center;
}
.slicknav_nav li.slicknav_open  ul li a > a{
    background:none  !important;
}
.slicknav_nav li.slicknav_open  ul li a{
    
    background:rgba(103,103,103,0.7) !important;
}
.slicknav_nav li.slicknav_open  .menu_abso_serv_title, .slicknav_nav li  .slicknav_open  ul li, .slicknav_nav li.slicknav_open  ul li .menu_abso_serv_title1{
    background:white !important;
    
}

.modal .contactus_left h2 {
    font-size: 27px;
    text-align: left;
    color: #11448b;
    margin-bottom: 20px;
}
.modal .contactus_left{
    width:100%;
    float:none;
    display:inline-block;
    max-width:600px;
    text-align:left;
}
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
	color:#00a8c1
}
tr.spaceUnder > td
{
  padding-bottom: 1em
}
.fl {
	float:left !important
}
.fr {
	float:right !important
}
.allhover:hover {
	opacity:0.8;
}
.cursor-pointer {
	cursor:pointer
}
.cursor-default {
	cursor:default
}
.text-color {
	color:#565656;
}
.text-color.link a {
	color:#565656;
}
.text-color.link a:hover {
	color:#1b417d;
}
::-webkit-input-placeholder {
   color: #8e8e8e;
}
:-ms-input-placeholder {  
   color: #8e8e8e;  
}
:-moz-placeholder { /* Firefox 18- */
   color: #8e8e8e; 
   opacity:1; 
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #8e8e8e; 
   opacity:1;
}
.imgTable {
	width:100%;
	height:100%;
	display:table;
	text-align:center;
}
.imgCell {
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align:middle;
}
.imgTable img {
	max-width:100%;
	max-height:100%;
}
/* pagination */

.pagination-m{
	float:left;
	background:url(../img/bg_our_staff/dot.png) repeat-x top center;
	width:100%;
	margin:20px 0;
	text-align:center;}	
	
/*.inner-pagination-m{
	display:inline-block;
	position:relative;}
	
.dots-pagination-btm{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	}	
	
.dots-pagination-btm span{
	display:inline-block;
	width:40%;
	background:url(../img/dot-pagination-btm.png) repeat-x top center;
	height:3px;
	}		*/

.pagination {
	width:100%;
	float:left;
	padding:7px 0;

}
.pagination ul {
	display:inline-block;
	text-align:center;
	padding:0;
}
.pagination ul li {
	display:inline-block;
	list-style:none;
	vertical-align:middle;
	margin:0 3px;
}
.pagination ul li a {
 background: #ffffff none repeat scroll 0 0;
    border-radius: 150px;
    color: #141414;
    display: inline-block;
    font-family: "Dosis",sans-serif;
    font-size: 18px;
    height: 24px;
    padding: 5px 0;
    text-align: center;
    width: 36px;
}



.pagination ul li a.prev_link, .pagination ul li a.prev_link:hover, .pagination ul li a.next_link, .pagination ul li a.next_link:hover{
	background:none;
	width:auto;
	height:auto;}
.pagination ul li.active span {
	  display: inline-block;
	  padding: 5px 0;
    text-align: center;
    width: 36px;
	text-align:center;
	background:#bdbdbd;
	font-size:18px;
	font-family: 'Dosis', sans-serif;
	color:white;
	border-radius:150px;
}
.pagination ul li a:hover {
	background:#bdbdbd;
	color:white;
}

@media (max-width: 650px) {
 .aboutus_ru_bx{
     margin-top:0px !important;
     margin-bottom:20px;
 }   
 
.aboutus_ru_bx iframe{
    margin-top:20px !important;
}
 
.home_middle_l_desc table{
        display:inline-block;
        width:100% !important;
    }
    

.home_middle_l_desc table tr, .home_middle_l_desc table td{
        display:inline-block;
        width:100%;
        float:left;
    }
 .home_middle_l_desc table iframe{
     float:left;
     width:100% !important;
 }   }
/***************** SEARCH***************************************************/
.search::-webkit-input-placeholder { color:#676767; }
.search::-moz-placeholder  { color:#676767; } /* firefox 19+ */
.search:-ms-input-placeholder{ color:#676767; } /* ie */
.searchinput:-moz-placeholder { color:#676767; }
/***************** SEARCH***************************************************/
.input_newsletter::-webkit-input-placeholder { color:#ffffff; }
.input_newsletter::-moz-placeholder  { color:#ffffff; } /* firefox 19+ */
.input_newsletter:-ms-input-placeholder{ color:#ffffff; } /* ie */
.input_newsletter:-moz-placeholder { color:#ffffff; }
/***************** careers***************************************************/
.input_career::-webkit-input-placeholder { color:#7e7e7e; }
.input_career::-moz-placeholder  { color:#7e7e7e; } /* firefox 19+ */
.input_career:-ms-input-placeholder{ color:#7e7e7e; } /* ie */
.input_career:-moz-placeholder { color:#7e7e7e; }











body#cke_pastebin {
    width: 100% !important;
    left: 0px !important;
}














